﻿@font-face {
    font-family: 'fbspacer-bold';
    src: url('Fonts/fbspaceren-bold-webfont.eot');
    src: url('Fonts/fbspaceren-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/fbspaceren-bold-webfont.woff') format('woff'),
         url('Fonts/fbspaceren-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'fbspacer-regular';
    src: url('Fonts/fbspaceren-regular-webfont.eot');
    src: url('Fonts/fbspaceren-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/fbspaceren-regular-webfont.woff') format('woff'),
         url('Fonts/fbspaceren-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FbSpacer-Black';
    src: url('Fonts/FbSpacer-Black.eot?#iefix') format('embedded-opentype'), 
        url('Fonts/FbSpacer-Black.woff') format('woff'), 
        url('Fonts/FbSpacer-Black.ttf') format('truetype'), 
        url('Fonts/FbSpacer-Black.svg#FbSpacer-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}

::-webkit-input-placeholder { /* Edge */
    color: #003E7E;
    font-family: fbspacer-regular;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #003E7E;
    font-family: fbspacer-regular;
}

::placeholder {
    color: #003E7E;
    font-family: fbspacer-regular;
}

body {
    margin: 0px;
    padding:0px;
    direction:rtl;
    font-family:fbspacer-regular; 
    font-size:20px;
}

.busText {
    float: right;
    width: 50%;
    height: 100%;
    text-align: center
}

.blueIn {
    margin: 0px auto;
    width: 1200px;
    text-align: center
}

.oneBlueSection {
    float: right;
    width: 20%
}

.gam {
    float: right;
    width: 100%;
    margin-top: 80px
}

.oneField {
    float: right;
    width: 28%
}

#down {
    float: right;
    width: 100%;
    height: 552px;
    background-image: url('../cut/down.jpg');
    background-size: 100% auto
}

.formArea {
    margin: 0px auto;
    width: 1200px;
    background-image:url('../cut/box_green90.png');
    height: 50%;
    margin-top: 10%;
    box-sizing: border-box;
    border-radius: 20px;
    padding: 30px;
    padding-right: 8%
}

a{text-decoration:none}

#up{display:inline}

#upMobile{
    display:none;
}

#text2{display:none}

#middle {
    float: left;
    width: 100%;
    background-color: #003E7E;
    margin-top: -10px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    color: white;
    font-size:1.5em;
}

.r80 {
    float: right;
    width: 80%
}

.buttonArea {
    float: right;
    width: 16%
}

@media screen and (max-width: 1600px) {
    body{font-size:16px}
    
}

@media screen and (max-width: 1300px) {
    body {
        font-size: 14px
    }

    .blueIn {
        width: 100%;
    }
}

@media screen and (max-width: 1100px) {
    body {
        font-size: 12px
    }

    .formArea{width:90%;margin-right:5%}
    
}

@media screen and (max-width: 960px) {
    body {
        font-size: 10px
    }

    #up{display:none}

    #upMobile {
        display: inline
    }

    #down {
        background-image: url('../cut/down2.jpg');
        background-size: cover;
    }

    #tak{display:none}

    #middle{margin-top:-25px;font-size:2em}

    #text1{display:none}

    #text2{display:inline}

    .oneBlueSection{width:100%}

    .gam{margin-top:0px;margin-bottom:20px}

    img.gam1{width:30%}

    .oneField{width:100%}

    .busText{width:100%}

    .formArea{height:80%}

    .r80{width:100%}

    .buttonArea{width:100%}

    .buttonPlace{float:left;text-align:left}
}

@media screen and (max-width: 480px) {
    .noMobileSmall{display:none}
}